
Almirah.Doc - Feature #25

Test Run

02/08/2024 10:07 PM - Oleksandr Ivanov

Status: Closed Start date: 02/09/2024

Priority: Normal Due date: 02/16/2024

Assignee: Oleksandr Ivanov % Done: 100%

Category:  Estimated time: 10:00 hours

Target version: 0.0.7 Spent time: 4:00 hours

Description

Having a test protocol document the test session or test run of this protocol needs to be supported.

Subtasks:

TestTask # 26: Run test protocol tp-001 Closed

CodeTask # 27: Parse executed test protocols Closed

History

#1 - 02/09/2024 01:14 PM - Oleksandr Ivanov

- Target version set to 0.0.7

- Parent task deleted (#21)

#2 - 02/09/2024 01:21 PM - Oleksandr Ivanov

- Subtask #26 added

#3 - 02/10/2024 03:15 PM - Oleksandr Ivanov

- Subtask #27 added

#4 - 02/10/2024 04:32 PM - Oleksandr Ivanov

- Status changed from New to Feedback

Almirah gem v 0.0.7 was published

#5 - 02/10/2024 04:33 PM - Oleksandr Ivanov

- Status changed from Feedback to Closed
